/*
 * Esta función se encarga de tomar las medidas en el pin pinMedida (debe ser un pin analogico)
 * Toma como dato de entrada la cantidad de muestras que debe tomar por medida de par de electrodos de tensión
 * Retorna el promedio de las muestra obtenidas en el pin pinMedida
*/
void medida (int Cmuestras){
  long promedio=0;
  for (int i=0; i<Cmuestras;i++){//Obtengo los datos   
     promedio+=analogRead(pinMedida); 
  }
  promedio=promedio/Cmuestras;
  enviarDatos(promedio);//Envia la medida obtenida por el puerto serie
} 
