/*
 * Esta función se encarga de establecer el comportamiento del DDS
 * Debe ser el primer comando luego de inicializado el objeto DDS
*/
void inicializarDDS(){
  gen.Begin();
  gen.ApplySignal(SINE_WAVE,REG0,DDSfrecuencyRate);// Establece el tipo de señal y frecuencia
  gen.EnableOutput(true);// Encendido del dispositivo DDS
}

/*
 * Función que permite el seteo de una nueva frecuencia en el DDS. 
 */
void ajustarFrecuenciaDDS(long int nuevaFrecuencia){
  if(nuevaFrecuencia > DDSfrecuencyRate && nuevaFrecuencia <= maxDDSfrecuency){
    DDSfrecuencyRate=nuevaFrecuencia;
    gen.SetFrequency(REG0,DDSfrecuencyRate);
  }else if (nuevaFrecuencia < DDSfrecuencyRate && nuevaFrecuencia >= minDDSfrecuency){
    DDSfrecuencyRate=nuevaFrecuencia;
    gen.SetFrequency(REG0,DDSfrecuencyRate);
  }
}
